Jaká verze firmwaru PSS4000 by se měla používat?

Pilz doporučuje vždy používat nejnovější verzi!

Pozor! Aby PSS 4000 byl skutečně produktivní, používejte pouze firmware verze 1.6.1 nebo vyšší. V případě dotazů se obracejte na naše oddělení zákaznické podpory +49 711 3409-444, support@pilz.com

Kontakt

Pilz Czech s.r.o.
Zelený pruh 95/97
140 00 Praha 4
Czech Republic

Telefon: +420 222 135353
E-Mail: info@pilz.cz

Technická podpora (8-16:30h)

Telefon: +420 222 135354
E-Mail: Support@pilz.cz

Byl tento článek užitečný?